W mojej wersji Fontforge fontforge 11:21 UTC 24-Sep-2017 w ramach pliku & gt; Execute Script Przycisk FF jest wyłączony. Czy nie jest to możliwe, aby wykonać rodzimych starszych skryptów z FF?

0
Student 22 styczeń 2021, 01:46

1 odpowiedź

Najlepsza odpowiedź

Ta wersja jest bardzo nieaktualna.

Podczas gdy legacy język skryptowy jest zalecany przeciwko, nadal działa co najmniej z wersji rocznicy rocznicy 20 20201107 "Rel =" Nofollow NorfErr "> 20201107 , i nie ma planu usuwania (jestem jednym z opiekunów).

1
Fredrick Brennan 12 marzec 2021, 07:07